<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Ajout Projection</title>
  <title>Ajout Projection</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
</head>

<body>
<div th:insert="fragments/navbar :: navbar"></div>

<div class="container my-5">
  <h3> Ajout Projection</h3>
  <div class="card">
    <div class="card-body">
      <div class="col-md-10">
        <form action="#" th:action="@{/room/save}" th:object="${room}"
              method="post">
          <div class="row">
            <div class="form-group col-md-8">
              <label for="roomNumber" class="col-form-label">room number</label>
              <input type="number" th:field="*{roomNumber}" class="form-control"
                     id="roomNumber" placeholder="room number" />
            </div>

            <div class="form-group col-md-8">
              <label for="capacity" class="col-form-label">capacity</label>
              <input type="number" th:field="*{capacity}" class="form-control"
                     id="capacity" placeholder="capacity" />
            </div>

            <div class="col-md-6">
              <input type="submit" class="btn btn-primary" value=" Submit ">
            </div>

            <input type="hidden" id="id" th:field="*{id}">

          </div>
        </form>
      </div>
    </div>
  </div>
</div>
</body>

</html>